How to remove libghc-base-compat-dev from Debian Unstable (Sid)